# CairoContext::relLineTo

# cairo_rel_line_to

(PECL cairo >= 0.1.0)

CairoContext::relLineTo -- cairo_rel_line_to — The relLineTo purpose

### Description

Object oriented style (method):

public CairoContext::relLineTo ( float `$x` , float `$y` ) : void

Procedural style:

cairo_rel_line_to ( CairoContext `$context` , float `$x` , float `$y` ) : void

Description here.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`context`

  Description...

`x`

  Description...

`y`

  Description...

### Return Values

Description...

### Examples

Example #1 Object oriented style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

Example #2 Procedural style

`<?php
/* ... */
?>`

The above example will output something similar to:

    ...

### See Also

- Classname::Method()